@echo off
cd /d "%~dp0"
echo.
echo by 天若幽心
echo 正在绿化...
rem xcopy "%~dp0Stardock" "%ALLUSERSPROFILE%\Stardock" /e /c /y /q /i
regsvr32 /s FencesMenu.dll
regsvr32 /s FencesMenu64.dll
echo.
call cn.exe /installsilent
start cn.exe /initialsetup